Subject: Re: [amos-list] Amos pro! (fwd)
From: "Rick Pezzimenti" <[email-masked]>
To: [email-masked]
Date: 25 Aug 99 19:16:07 +1000

From: "Rick Pezzimenti" <[email-masked]>

Cor blimey! i would love to work on something.  i have been scratching
my head for ideas, not sure what else to do

> From: Leto Kauler <[email-masked]>
> 
> I got an email from a bloke called Steve and his email follows. It
> seems a shame to waste all the work that was done, so if anyone
> was interested in helping him out then maybe you should contact
> him at the address given.  I personally have not heard of the
> game, and really don't have time to work on it. I'm sure someone
> could tho ;)
> 
> *** Forwarded message, originally written by Steve Bovis on 23-Aug-99 ***
> 
> HI,
>      I see by your web site that you like point & click adventures, I
> ask this because about 5 years ago I created a game using AMOS PRO that
> was nearly published  by Grandslam Interactive , it was shown at Earls
> Court at the 96 Ects show, we had every magazine looking and doing a
> work in progress on the game. We had a CD32 magazine cover CD disk and
> an 8 page spread on the game. Alas Grandslam pulled out when the Amiga
> game scene started to crumble and the project got shelved! 
> 
> Now nearly 5 years on from its creation do you think it is worth
> publishing? Would you be interested in finishing the Amos Pro codeing
> with me?
> 
> Oh by the way the game was called LIMBO of the LOST. 
> 
> [email-masked]
> 
> *** End of forwarded message ***
> 
> 
> 
>      -- Leto
> 
>   http://letostarfish.cjb.net -- Leto's StarFish Central
> 
>   http://lyle.cjb.net --
>      Visit the Lyle Comic Site and catch up with all the
>      latest comic strips.
> 
> 
> --------------------------- ONElist Sponsor ----------------------------
> 
> ONElist announces "FRIENDS & FAMILY!"
> For details, including our weekly drawing, go to
> http://www.onelist.com/info/onereachsplash3.html
> 
> ------------------------------------------------------------------------
> Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html
> 

--------------------------- ONElist Sponsor ----------------------------

Congratulations to Susan Davis!
ONElist�s final FRIENDS&FAMILY WINNER! 
Stay tuned for exciting new contests, sweepstakes & more at ONElist!

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html